Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug (stable) espeakup RC bug affecting stable: #913453: espeakup fails install and ends in broken state hide
RC bug (stable) natbraille RC bug affecting stable: #859957: natbraille: ftbfs without networking hide
security issue liblouis Open security issue: CVE-2017-13740 for jessie (low urgency) hide
new upstream ebook-speaker New version available: 5.0.1 hide
uscan error gnome-mousetrap debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://git.gnome.org/browse/mousetrap/refs/ /browse/mousetrap/snapshot/mousetrap-(.*).tar.xz hide
new upstream natbraille New version available: 2.2~rc1 hide
uscan error sonic debian/watch: uscan returned an error: more than one main upstream tarballs listed. hide
uscan error speechd-up debian/watch: uscan returned an error: uscan returned an empty output hide
uscan error speakup-tools debian/watch: uscan returned an error: uscan returned an empty output hide
new upstream emacspeak New version available: 49.0 hide
new upstream liblouis New version available: 3.8.0 hide
new upstream daisy-player New version available: 11.6.2 hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
accerciser 3.14.0-1   3.22.0-2+deb9u1   3.22.0-7     3.22.0-7   3.22.0    
at-spi2-atk 2.14.0-2   2.22.0-2
bpo: 2.30.0-2~bpo9+1  
2.30.0-2     2.30.0-2   2.30.0    
at-spi2-core 2.14.0-1   2.22.0-6+deb9u1
bpo: 2.30.0-2~bpo9+1  
2.30.0-5     2.30.0-5   2.30.0    
atk1.0 2.14.0-1   2.22.0-1
bpo: 2.30.0-1~bpo9+1  
2.30.0-1     2.30.0-1   2.30.0    
atkmm1.6 2.22.7-2.1   2.24.2-2   2.28.0-1     2.28.0-1   2.28.0    
brltty 5.2~20141018-5
bpo: 5.4-7~bpo8+1
bpo-sl: 5.6-5~bpo8+1  
5.4-7+deb9u1
bpo: 5.6-5~bpo9+1  
5.6-7     5.6-7   5.6    
cicero 0.7.2-3   0.7.2-4     0.7.2-5      
console-braille 1.3   1.4   1.7     1.8      
daisy-player 9.0.0-1   10.3-3   11.6.1.1-1     11.6.1.1-1   11.6.2    
dasher 4.11+git20130508.adc653-2   5.0.0~beta~repack-2   5.0.0~beta~repack-6     5.0.0~beta~repack-7   5.0.0~beta    
ebook-speaker 2.8.1-1+deb8u1   4.1.0-2   5.0.0-1     5.0.0-2   5.0.1    
edbrowse 3.5.1-1   3.6.1-1   3.7.4-3     3.7.4-3   3.7.4    
eflite 0.4.1-6   0.4.1-8   0.4.1-9     0.4.1-10   0.4.1    
emacspeak 40.0+dfsg-3   45.0+dfsg-1   47.0+dfsg-6     47.0+dfsg-6   49.0    
emacspeak-ss 1.12.1-4   1.12.1-6   1.12.1-8     1.12.1-8      
espeak 1.48.04+dfsg-1   1.48.04+dfsg-5   1.48.04+dfsg-7     1.48.04+dfsg-7   1.48.04    
espeak-ng   1.49.0+dfsg-11   1.49.2+dfsg-8     1.49.2+dfsg-8   1.49.2    
espeakedit 1.48.03-3   1.48.03-4   1.48.03-5     1.48.03-6   1.48.03    
espeakup 1:0.71-19+deb8u1   1:0.80-5+deb9u2
pu: 1:0.80-5+deb9u3  
1:0.80-12     1:0.80-12   0.80    
fenrir   1.9.3-2     1.9.3-2   1.9.2    
festvox-mbrola 1.95-1   1.95-2     1.95-3      
flite 1.4-release-12   2.0.0-release-3   2.1-release-3     2.1-release-3   1.4-release    
fonts-opendyslexic 20130616-1   20160623-1   20160623-2     20160623-3   20160623    
gnome-mousetrap   3.17.3-3   3.17.3-5     3.17.3-6   error    
java-atk-wrapper 0.30.5-1   0.33.3-13+deb9u1   0.33.3-21     0.33.3-22   0.33.2.xz    
liblouis 2.5.3-3+deb8u1   3.0.0-3+deb9u4   3.7.0-1     3.7.0-2   3.8.0    
liblouisutdml 2.5.0-1   2.6.0-3   2.7.0-5     2.7.0-5   2.7.0    
liblouisxml 2.4.0-5   2.4.0-6   2.4.0-8     2.4.0-8      
mousetweaks 3.12.0-1   3.12.0-4     3.12.0-5   3.12.0    
natbraille 2.0rc3-2   2.0rc3-4   2.0rc3-8     2.0rc3-8   2.2~rc1    
orca   bpo: 3.30.1-1~bpo9+1   3.30.1-1   3.31.1-1   3.30.1-1   3.30.1    
pcaudiolib   1.0-1   1.1-3     1.1-3   1.1    
pocketsphinx 0.8-5   0.8+5prealpha-2   0.8+5prealpha+1-2     0.8+5prealpha+1-3   5prealpha    
pyatspi 2.14.0+dfsg-1   2.20.3+dfsg-1
bpo: 2.30.0+dfsg-1~bpo9+1  
2.30.0+dfsg-2     2.30.0+dfsg-2   2.30.0    
qt-at-spi 0.3.1-5   0.4.0-5   0.4.0-9     0.4.0-9   0.4.0    
sonic 0.1.17-1.1   0.2.0-4   0.2.0-7     0.2.0-7   error    
speakup 3.1.6.dfsg.1-2   3.1.6.dfsg.1-3   3.1.6.dfsg.1-4     3.1.6.dfsg.1-5   3.1.6    
speakup-tools 1:0.0~git20121016.1-1   1:0.0~git20121016.1-2   1:0.0~git20121016.1-3     1:0.0~git20121016.1-4   error    
speech-tools 1:2.1~release-8   1:2.4~release-5   1:2.5.0-5     1:2.5.0-5   2.5.0    
speechd-up 0.5~20110719-5   0.5~20110719-6   0.5~20110719-7     0.5~20110719-8   error    
sphinxbase 0.8-6   0.8+5prealpha-3   0.8+5prealpha+1-2     0.8+5prealpha+1-3   5prealpha    
sphinxtrain 1.0.8-4   1.0.8+5prealpha-4   1.0.8+5prealpha+1-1     1.0.8+5prealpha+1-2   5prealpha    
svox 1.0+git20130326-3   1.0+git20130326-5   1.0+git20130326-8     1.0+git20130326-9      
vmg bpo: 3.7.1-2~bpo8+1   3.7.1-2   3.7.1-3     3.7.1-4      
xkbset 0.5-5.1   0.5-6   0.5-7.1     0.5-8   0.5    
xvkbd 3.3-1   3.9-1     3.9-2   3.9    
yasr 0.6.9-5   0.6.9-6   0.6.9-8     0.6.9-9   0.6.9    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
accerciser 0 bugs graph       1 1 1 2 1              
at-spi2-atk 0 bugs graph       2 1 8 5 1              
at-spi2-core 2 bugs graph 2 7 4 1              
atk1.0 0 bugs graph       1 1 4 1   pass          
atkmm1.6 0 bugs graph       4 2 1              
brltty 10 bugs graph 1 40 92 66 16 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR              
cicero 0 bugs graph       17 2 4 2                
console-braille 0 bugs graph       4 4 2 1              
daisy-player 2 bugs graph 2 4 1 2   pass          
dasher 4 bugs graph 1 2 22 3              
ebook-speaker 1 bugs graph 3 1 2              
edbrowse 0 bugs graph       14 8 4 4   pass          
eflite 0 bugs graph       2 4 6 2              
emacspeak 2 bugs graph 9 5 4 1 3 buster/amd64:FTBR              
emacspeak-ss 1 bugs graph 3 8 3 2              
espeak 6 bugs graph 4 12 7 3   pass          
espeak-ng 1 bugs graph 2 12 5 4   pass          
espeakedit 0 bugs graph       3 10 3 1              
espeakup 2 bugs graph 3 5 8 3              
fenrir 0 bugs graph       9 14 5 2              
festvox-mbrola 0 bugs graph       4 4 1 1                
flite 1 bugs graph 3 10 4 5   pass          
fonts-opendyslexic 0 bugs graph       2 1 3 1             fail
gnome-mousetrap 0 bugs graph       4 3 1 1              
java-atk-wrapper 3 bugs graph 27 8 2 3              
liblouis 1 bugs graph 1 1 2 15 6 5   pass   14 1    
liblouisutdml 0 bugs graph       7 5 7 6   pass          
liblouisxml 0 bugs graph       2 10 3 3   pass          
mousetweaks 2 bugs graph 2 1 3 2 stretch2buster-rcmd            
natbraille 1 bugs graph 11 6 4 2   pass          
orca 18 bugs graph 2 2 2 1 1              
pcaudiolib 0 bugs graph       2 5 2 2              
pocketsphinx 2 bugs graph 5 9 3 6              
pyatspi 0 bugs graph       42 15 6 1              
qt-at-spi 2 bugs graph 2 5 9 6 1 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR              
sonic 0 bugs graph       2 8 4 4   pass          
speakup 0 bugs graph       2 5 3 1              
speakup-tools 0 bugs graph       7 1 7 1              
speech-tools 0 bugs graph       5 15 6 31              
speechd-up 1 bugs graph 4 6 10 2              
sphinxbase 1 bugs graph 7 7 2 9 buster/amd64:FTBR buster/i386:FTBR              
sphinxtrain 0 bugs graph       107 3 2 29              
svox 1 bugs graph 1 10 15 13 2                
vmg 0 bugs graph       2 7 11 7 1              
xkbset 0 bugs graph       10 4 9 1              
xvkbd 7 bugs graph 1 10 4 1              
yasr 0 bugs graph       3 6 6 4              

Derivatives

source Ubuntu Debian
links bugs patches cosmic (stable) disco (devel) sid
accerciser LP 8   3.22.0-7 
at-spi2-atk LP 8   2.30.0-1  2.30.0-2 
at-spi2-core LP 25   2.30.0-2  2.30.0-5 
atk1.0 LP 3   2.30.0-1 
brltty LP 27   5.6-5ubuntu1  5.6-5ubuntu3  5.6-7 
dasher LP 4   5.0.0~beta~repack-6 
ebook-speaker LP 1   5.0.0-1build1  5.0.0-1 
espeak LP 5   1.48.04+dfsg-6  1.48.04+dfsg-7 
espeakedit LP 2   1.48.03-5 
espeakup LP 4   1:0.80-10  1:0.80-12 
flite LP 4   2.1-release-2  2.1-release-3 
gnome-mousetrap LP 8   3.17.3-5 
java-atk-wrapper LP 1   0.33.3-21 
liblouis LP 9   3.6.0-3ubuntu1  3.7.0-1 
liblouisutdml LP 2   2.7.0-2build1  2.7.0-5 
mousetweaks LP 8   3.12.0-4 
orca LP 5   3.30.0-1ubuntu1  3.30.1-1ubuntu1  3.30.1-1 
pocketsphinx LP 4   0.8.0+real5prealpha-1ubuntu2  0.8.0+real5prealpha-1ubuntu2  0.8+5prealpha+1-2 
pyatspi LP 5   2.30.0+dfsg-1  2.30.0+dfsg-2 
qt-at-spi LP 12   0.4.0-8  0.4.0-9 
speakup LP 4   3.1.6.dfsg.1-4 
speechd-up LP 5   0.5~20110719-7 
sphinxbase LP     0.8+5prealpha+1-2build2  0.8+5prealpha+1-2build3  0.8+5prealpha+1-2 
svox LP 1   1.0+git20130326-8 
xkbset LP 2   0.5-7.1 
xvkbd LP 2   3.9-1 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.29 seconds.